/* Privacy area */
.visibility .privacy-setting {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.visibility .privacy-setting:last-of-type {
	border-bottom: none;
}

.visibility input,
.modal-body .visibility input {
	margin-right: 10px;
	margin-top: 0;
	width: auto;
}

.visibility .setting-description {
	margin-left: 20px;
}

.visibility .setting-byline {
	font-style: italic;
}